<div>
    <h2 id="1"><strong>当方が提供するコンテンツについて</strong></h2>
    <ol>
        <li>
            本サービスが提供するコンテンツに関する一切の知的財産権は、当方又は当方にライセンスを許諾している者に帰属します。
        </li>
        <li>
            当方は、ユーザーに対し、本サービスを通じて当方が提供した全ての提供コンテンツについて、本サービスの利用範囲内における私的な利用を許諾しますが、ユーザーに対し、自由に使用、収益、処分し得る所有権類似の権利を譲渡し、又は当該権利を認めるものではありません。
        </li>
        <li>
            本サービス上、商標、ロゴ及びサービスマーク等(以下、総称して「商標等」といいます。)が表示される場合がありますが、当方は、ユーザーその他の第三者に対し、商標等を譲渡し、又はその利用を許諾するものではありません。
        </li>
    </ol>

    <h2 id="2"><strong>ユーザーの投稿コンテンツについて</strong></h2>
    <ol>
        <li>
            当方では著作権や商標権を含む第三者の知的財産権を侵害するコンテンツを投稿することを禁止しています。
        </li>
        <li>
            ユーザーが、本サービス上に投稿その他の方法で送信したコンテンツ（静止画、動画、文字情報その他一切の情報）に関する著作権（著作権法第21条ないし同第28条に規定する権利を含む全ての著作権を含む。）についてはユーザーに帰属するものとします。ただし、ユーザーは、コンテンツの送信時に、当方に対し、日本国内外において、当該コンテンツにホスト、利用、配信、変更、運営、複製、公演、公開、翻訳および派生作品を作成するための非独占的、譲渡可能、サブライセンス可能、かつ無償のライセンスを付与するものとします。
        </li>
        <li>
            ユーザーは本サービス内では、著作者人格権を行使しなものとします
        </li>
        <li>
            投稿コンテンツのバックアップは、ユーザーご自身で行っていただくこととなります。当方は投稿コンテンツのバックアップを行う義務を負いません。
        </li>
        <li>
            本サービスは、複数のユーザーが投稿、修正、削除等の編集を行える機能を含む場合があります。この場合、ユーザーはご自身の投稿コンテンツに対する他のユーザーの編集を許諾するものとします。
        </li>
    </ol>
</div>
